* {
padding: 0;
margin: 0;
border: none;
}
html, body {
height: 100%;
}
body {
font-family: verdana, arial, helvetica, sans-serif;
background-color: #5c5c5c;
background-image: url(top-bg.png);
background-position: center top;
background-repeat: repeat-x;
}
a:link, a:visited {
color: #a51100;
text-decoration: none;
}
a:hover {
color: #c60;
text-decoration: none;
}
img.border {
border: 1px solid #ccc;
margin: 3px;
padding: 3px;
height: 118px;
width: 185px;
}
img#map {
border: 1px solid #ccc;
margin: 3px;
padding: 3px;
}
#photos img:hover {
border: 1px solid #999;
}
#photos {
text-align: center;
padding-right: 8px;
}
#main-table {
height: 100%;
width: 743px;
border-collapse: collapse;
border: none;
font-size: 12px;
margin-left: auto;
margin-right: auto;
vertical-align: top;
}
#header {
text-align: center;
vertical-align: bottom;
height: 140px;
}
#content {
width: 528px; 
height: auto;
padding: 0 0 0 14px;
vertical-align: top;
background: #fff url(content-body.png) top left repeat-y;
}
#sidebar {
width: 215px;
background: #fff url(side-bg.png) top right repeat-y;
border-left: 1px dotted #ccc;
vertical-align: top;

}
ul#nav {
list-style: none;
background: transparent url(side-top-bg.png) top right no-repeat;
border: none;
}
ul#nav li {
border: none;
list-style: none;
/*width: 215px; ie6 breaks ie5 fixes*/
height: 36px;
background: transparent url(nav-but.gif) top left no-repeat;
font-size: 18px;
vertical-align: bottom;
padding-left: 30px;
display: block;
}
ul#nav li a {
color: black;
text-decoration: none;
position: relative;
top: 5px;

}
ul#nav li#on a {
cursor: default;
position: relative;
top: 5px;
}
ul#nav li:hover, ul#nav li.over, ul#nav li#on {
background: transparent url(nav-but.gif) -242px 0 no-repeat;
color: #630;
}
#footer {
height: 25px;
background-image: url(footer-bg.png);
text-align: center;
text-transform: uppercase;
color: #777;
font-size: 10px;
}
#footer a {
color: #777;
text-decoration: none;
}
blockquote {
background: transparent url(quote1.png) top left no-repeat;
width: 466px;
height: 118px;
margin: 5px 0;
}
blockquote#large {
background: transparent url(quote2.png) top left no-repeat;
width: 466px;
height: 215px;
margin: 5px 0;
}
blockquote em {
color: #a51100;
font-style: italic;
font-weight: bold;
float: right;
margin: 5px;
}
blockquote strong {
font-weight: normal;
display: block;
padding: 5px;
}
h1, h2 {
display: inline;
color: #a51100;
font-size: 16px;
font-variant: small-caps;
margin: 3px;
padding: 3px 0 0 0; 
background: transparent url(dot.gif) bottom left repeat-x;
}
p {
padding: 2px;
margin: 3px 0;
line-height: 1.4em;
}
div.top, div.top-c {
background: #fff url(content-top.png) top left no-repeat;
min-height: 100px;
position: relative;
right: 14px;
padding-left: 14px;
}

div.num {
position: relative;
top: 8px;
left: -16px;
font-size: 18px;
float: left;
width: 20px;
}
/* = Contact
--------------------------------------------------------------------*/
p.address {
float: left;
}
p.right {
float: right;
}
p.contact {
background: transparent url(dot.gif) top left repeat-x;
clear: both;
}
em.address {
text-indent: 10em;
font-style: normal;
display: block;
}
/* = Alternate Form
--------------------------------------------------------------------*/
form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:100% verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  min-width: 400px;
  max-width: 500px;
  width: 490px; 
}

fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border: 1px solid #c60;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}

form label { 
	display: block;  
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; 
	text-align: right; 
}
fieldset legend {
font-size:1.1em; 
padding: 4px;
color: #333;
height: 24px;
font-variant: small-caps;
background: transparent url(fieldset.png) repeat-x top left;
border-right: 1px solid #c60;
}
input.but {
background: transparent url(button.png) repeat-x top left;
width: 5em;
height: 1.8em;
border: 1px solid #FFA600;
}
form input, form textarea, form select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
margin:5px 0 0 10px;
border: 1px solid #c96;
background-color: #FDFDE1;
width: 250px;
}
form input:focus, form textarea:focus {
border: 1px solid #c96;
background-color: #ff9;
}
form input#reset {
	margin-left:0px; 
	}
input.radio {
width: 33px;
}
textarea { 
overflow: auto; 
height: 70px;
font-family: arial, sans-serif;
font-size: 0.9em;
}

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
em.red  {
font-weight: bold;
color: #a51100;
}